<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Template</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W3 - NARRATING EMERGENT FUTURES</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          <img src="../images/blog/W3_narrating_pic1.png" alt="" class="center">
          <br>
          <br>
					<p>This week was an invitation to think, and to connect design with Social Sciences.
	<h3 class="mb-4"></h3>
 <p>
 Our learning process of the week was the following:
</p>
<p>
   <ul>
  <li>Discussing our socio-cultural context</li>
  <li>Learning about examples of personal representation</li>
  <li>Learning about digital identity and display</li>
  <li>Exploring the information ecosystems of the 21st century</li>
  <li>Git workshop 
  <li>Discussing weak signals and how to interpret them 
  <li>Exercises on narrative building and story-telling in both material and non-material ways
</ul>
 <br>
</p>
<p>Thinking of culture as an operating system opens up millions of possibilities we own when we intent to make connections with each other and with our environment throughout different times. The values and beliefs that drive our societies and build our culture, justify our norms and traditions are things we should continuously explore and understand in order to design valuable interventions.
 <br>
</p>
<p> As we recapped the definitions of expressions like traditionalism, modernity, postmodernity we all learned at school, I was wondering how much we miss the actions of consciously associate these concepts with the style we drive our everyday activities. 
 How did people use to design for emergent futures in strictly traditional societies? 
 How did they manipulate harmful, old traditions that inevitably had a certain influence in modernity?
</p>
 <br>
 <p>Some of the key ingredients to consider in order to succeed as a designer are:
<ul>
<li>Break the rules.
<li>Tell stories by interventions that transmit symbol, value and belief.
<li>Construct an idea/concept as lenses to change someone’s view. 
<li>Use representation against stereotypes.
<li>Use information to drive behaviour. 
<li>Use the language smart, as it is a form of power. 
<li>Trigger disturbance against traditionalism. 
</ul>
 <br>
 <br>
 <img src="../images/blog/W3_narrating_pic3.png" alt="" class="center">
 <br>
<br>
<p>
 <p>We also talked about how Makers, Hackers, FabLabs and Open Source products are great examples on changing norms and cultures.
</p>
<img src="../images/blog/W3_narrating_pic2.png" alt="" class="center">
<br>
<br>
 <p>In relevance to my work, this week was intense to face all the material and non-material elements of our culture that influence our identity. Honest reflections need courage and confidence, to check what I am doing: as a designer, as a citizen, as a mother.
</p>
 <p>It is extremely hard but equally important for us to be able to reflect on our values, beliefs and why do we own them, and then how will we choose to represent them in our work of designing future narratives that healthily balance in between being derived from past experiences and being built on imaginations.

</p>
				</div>



				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">MDEF Github</h5>
							<p><a href="https://mdef.gitlab.io/mdef-2019/term1/W03.html">Narrating Emergent Futures</a></p>
						</div>
						<div class="info">
							<h5>Share</h5>

							<a href="#"><i class="ti-twitter"></i></a>


						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="2_atlas.html" class="btn btn-dark">Previous Work</a>
					<a href="4_unpackingmachines.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
